import requests
import json


def get_result(prompt,country):
    url = "https://api.scrapeless.com/api/v2/scraper/request"

    payload = json.dumps({
       "actor": "scraper.chatgpt",
       "input": {
          "prompt": prompt,
          "country": country,
          "web_search": True,
          "shopping": True
       }
    })
    headers = {
       'x-api-token': 'sk_EsiHURJ1OeABPgoRfuyHP6Nt1vRQNwq1Z7uaZ2jNxeYslydgunSmWDoGybh1L5mb',
       'Content-Type': 'application/json'
    }

    response = requests.request("POST", url, headers=headers, data=payload)

    print(response.text)




